@font-face {
    font-family: 'KoPub Batang';
    font-style: normal;
    font-weight: 300;
    src: url(../font/KoPubWorldBatangLight.ttf) format('truetype');
}

@font-face {
    font-family: 'KoPub Batang';
    font-style: normal;
    font-weight: 400;
    src: url(../font/KoPubWorldBatangMedium.ttf) format('truetype');
}

@font-face {
    font-family: 'KoPub Batang';
    font-style: normal;
    font-weight: 700;
    src: url(../font/KoPubWorldBatangBold.ttf) format('truetype');
}

@font-face {
    font-family: 'KoPub Dotum';
    font-style: normal;
    font-weight: 300;
    src: url(../font/KoPubWorldDotumLight.ttf) format('truetype');
}

@font-face {
    font-family: 'KoPub Dotum';
    font-style: normal;
    font-weight: 400;
    src: url(../font/KoPubWorldDotumMedium.ttf) format('truetype');
}

@font-face {
    font-family: 'KoPub Dotum';
    font-style: normal;
    font-weight: 700;
    src: url(../font/KoPubWorldDotumBold.ttf) format('truetype');
}

body {
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.head_cont {}

.main_cont {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
}

.main_cont .left {
    width: 10%;
}

.main_cont .right {
    width: 10%;
}

.main_cont .left .arrow a {
    background-image: url(../img/prev.svg);
    display: inline-flex;
    width: 100px;
    height: 160px;
    background-size: contain;
    background-repeat: no-repeat;
    position: fixed;
    margin: auto;
    top: 40vh;
    left: 50px;
}

.main_cont .left .arrow a:hover {
    transition: 0.2s;
    background-image: url(../img/prev_off.svg);
}

.main_cont .right .arrow a {
    background-image: url(../img/next.svg);
    display: inline-flex;
    width: 100px;
    height: 160px;
    background-size: contain;
    background-repeat: no-repeat;
    position: fixed;
    margin: auto;
    top: 40vh;
    right: 50px;
}

.main_cont .right .arrow a:hover {
    transition: 0.2s;
    background-image: url(../img/next_off.svg);
}

.main_cont .center {
    width: 80%;
    display: flex;
    justify-content: center;
    margin-top: 0px;
    flex-direction: column;
    align-items: center;
    gap: 50px;
}

.main_cont .center .img_box {}


.main_cont .center .text_box {
    width: 960px;
    line-height: 1.75;
    font-size: 16px;
    font-family: 'KoPub Dotum';
    font-style: normal;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    transform: rotate(0.03deg);
    color: #010101;
    text-align: justify;
}

.head_cont a {
    background-image: url(../img/main_m.svg);
    display: inline-flex;
    width: 160px;
    height: 84px;
    background-size: contain;
    background-repeat: no-repeat;
    position: fixed;
    margin: auto;
    top: 3vh;
    right: 30px;
}

.head_cont a:hover {
    transition: 0.2s;
    background-image: url(../img/main_m_off.svg);
}

.main_cont .center h1 {}

.main_cont .center h2 {}

.main_cont .center h3 {}

.main_cont .center h4 {}

.main_cont .center h5 {}

.main_cont .center p {
    text-indent: 17pt;
    margin: 10px 0;
}

.foot_cont {
    height: 120px;
    margin-top: 20px;
}

.paging {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    flex-direction: column;
}

.foot_cont .paging p {
    margin-bottom: 30px;
}

.paging ul {
    display: flex;
    gap: 8px;
    margin-bottom: 20px;
}

.paging li {
    width: 20px;
    height: 20px;
}

.paging li.paging_p a {
    background-image: url(../img/paging_p.svg);
    display: inline-flex;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;
    width: 20px;
    height: 20px;
}

.paging li.paging_p a:hover {
    transition: 0.2s;
    background-image: url(../img/paging_p_off.svg);
}

.paging li.paging_d a {
    background-image: url(../img/paging_off.svg);
    display: inline-flex;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;
    width: 20px;
    height: 20px;
    opacity: 0.5;
}

.paging li.paging_d a:hover {
    transition: 0.2s;
    background-image: url(../img/paging_on.svg);
}

.paging li.paging_d a.on {
    transition: 0.2s;
    background-image: url(../img/paging_on.svg);
    opacity: 1;
}

.paging li.paging_n a {
    background-image: url(../img/paging_n.svg);
    display: inline-flex;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;
    width: 20px;
    height: 20px;
}

.paging li.paging_n a:hover {
    transition: 0.2s;
    background-image: url(../img/paging_n_off.svg);
}

.paging p {
    color: #727272;
}

.foot_cont>p {
    margin-bottom: 90px;
    font-size: 14px;
    font-family: 'KoPub Batang';
    opacity: 0.8;
}

@media screen and (max-width: 1320px) {

    .main_cont .center .text_box {
        width: 100%;
    }

    .main_cont .center .img_box {
        width: 100%;
    }

    .main_cont .center .img_box img {
        width: 100%;
    }

    .main_cont .right,
    .main_cont .left {
        width: 4%;
    }

    .main_cont .center {
        width: 92%;
        margin-top: -5px;
    }

    .head_cont {
        height: 75px;
        width: 100%;
        position: sticky;
        z-index: 100;
        top: 0;
        background-position: top;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: fixed;
    }

    .main_cont .left .arrow a {
        background-image: url(../img/prev_m.svg);
        display: inline-flex;
        width: 115px;
        height: 60px;
        top: 10px;
        left: 10px;
        z-index: 100;
    }

    .main_cont .left .arrow a:hover {
        background-image: url(../img/prev_m_off.svg);
    }

    .main_cont .right .arrow a {
        background-image: url(../img/next_m.svg);
        display: inline-flex;
        width: 115px;
        height: 60px;
        top: 10px;
        right: 10px;
        z-index: 100;
    }

    .main_cont .right .arrow a:hover {
        background-image: url(../img/next_m_off.svg);
    }

    .head_cont a {
        display: inline-flex;
        width: 115px;
        height: 60px;
        top: 10px;
        left: 0px;
        right: 0px;
        margin: auto;
        z-index: 100;
    }
}